Skip site navigation (1)Skip section navigation (2)
Date:      31 Dec 2002 10:08:22 +0000
From:      Ian Watkinson <ian.watkinson@ehsbrann.com>
To:        Wayne Lubin <wayneclubin@yahoo.com>
Cc:        freebsd-questions@freebsd.org
Subject:   RE: flashpluginwrapper question
Message-ID:  <1041329302.333.10.camel@pan.ehsbrann.com>
In-Reply-To: <20021231083052.1880.qmail@web41315.mail.yahoo.com>
References:  <20021231083052.1880.qmail@web41315.mail.yahoo.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Tue, 2002-12-31 at 08:30, Wayne Lubin wrote:
> --- Ian Watkinson <ian.watkinson@ehsbrann.com> wrote:
snip of flashpluginwrapper

> 
> Do you think this pluggin requires 4.7 bacause I am
> using 4.6.

Well if it's in the ports tree, I'd guess it would work, if it doesn't the wonderful thing
about ports, is you just go 

sudo make deinstall clean, and viola, you're back to where you started.

If theres one thing I've learned from Freebsd is this.

If you don't have a really good reason not to, then always install from the ports tres.




To Unsubscribe: send mail to majordomo@FreeBSD.org
with "unsubscribe freebsd-questions" in the body of the message




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?1041329302.333.10.camel>